LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["144"]="1";

	varFieldValues["21"]="4"; //Employment Category = General Staff
	
	varFieldValues["22"]="1"; //Authentication = Connect Auth
}

